<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b719141243e9b1cc2036afa14b1d0835">
  <dict>
    <!--2019-01-29 14:16:31.0-->
    <bool key="compatible_apn_switch">true</bool>
  </dict>
</config>
